Advanced Guestbook 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196686 漏洞类型 跨站脚本
发布时间 2005-12-31 更新时间 2005-12-31
CVE编号 CVE-2005-4649 CNNVD-ID CNNVD-200512-682
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/86916
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-682
|漏洞详情
AdvancedGuestbook2.2及2.3.1中存在多个跨站脚本攻击漏洞,远程攻击者可以通过(1)在index.php中的entry参数和(2)在comment.php中的gb_id参数来注入任意Web脚本或HTML。
|受影响的产品
Advanced Guestbook Advanced Guestbook 2.3.1 Advanced Guestbook Advanced Guestbook 2.2
|参考资料

来源:OSVDB
名称:22188
链接:http://www.osvdb.org/22188
来源:MISC
链接:http://www.morx.org/guestbook.txt
来源:FULLDISC
名称:20051225AdvancedGuestbookremoteXSSexploit
链接:http://archives.neohapsis.com/archives/fulldisclosure/2005-12/1230.html